Publicado por el

Algunos Kindle necesitan actualizarse antes del 22 de marzo

La actualización permitirá que los lectores Kindle mantengan el acceso a la tienda y demás servicios en línea de Amazon.

Algunos Kindle necesitan actualizarse antes del 22 de marzo - kindle-reader
Amazon, a través de su servicio de soporte, ha anunciado que ciertos modelos de sus lectores Kindle necesitan actualizar su sistema operativo antes del día 22 de marzo de este año, debido a que después de esta fecha ya no podrán acceder a los servicios de Amazon, como al almacenamiento en línea y la tienda de libros de la empresa.

La tienda más popular de Internet enlista los modelos que necesitan la actualización, así como el método en que deben actualizarse:

Algunos Kindle necesitan actualizarse antes del 22 de marzo - lista-kindle

Cabe señalar que si no se actualiza la Kindle por alguno de estos métodos, en el dispositivo aparecerá un mensaje de alerta que informará que el aparato no puede conectarse a los servicios de Amazon. Pero no todo está perdido, ya que si se excede esta fecha, se podrá actualizar el dispositivo mediante una computadora, conectando el lector de libros electrónicos y descargando la versión de software más reciente.

Para más información visita la página de asistencia de Amazon Kindle (en inglés).

Últimas noticias en WebAdictos